Garanzia Giovani - Sistema Informativo Regione Umbria
Requisiti minimi
Nessun utente collegato

Requisiti minimi per l'utilizzo del portale

Per l'utilizzo del portale sono pienamente supportate le ultime versioni dei seguenti browser e piattaforme.

Chrome Firefox Internet Explorer Opera Safari
Android Supported Not Supported Non applicabile Not Supported Non applicabile
iOS Supported Non applicabile Not Supported Supported
Mac OS X Supported Supported Supported Supported
Windows Supported Supported Supported Supported Not Supported

Note per gli utilizzatori di Internet Explorer

Per gli utilizzatori di Internet Explorer® su Windows® si segnala il portale è accessibile anche con Internet Explorer 8, benchè non sia più supportato da Microsoft®, ma si consiglia un aggiornamento ad una versione più recente. Le versioni precedenti alla 8 di Internet Explorer® non sono ufficialmente supportate dal portale.
Collegamento al sito della Regione Umbria (si apre in un'altra finestra) Collegamento al sito del FSE Fondo Sociale Europeo (si apre in un'altra finestra) Collegamento al sito del Ministero del lavoro e della Previdenza Sociale (si apre in un'altra finestra) Collegamento al sito Performer (si apre in un'altra finestra)